DJANGO_SETTINGS_MODULE=config.settings.production
DJANGO_SECRET_KEY=uqgb2wi9@1dr8alhhx$rp_tx!%_en$k7w6yjbu7wz-qr3$&3-w
DEBUG=False
ALLOWED_HOSTS=localhost,127.0.0.1,0.0.0.0,radiuma.com,www.radiuma.com
CSRF_TRUSTED_ORIGINS=localhost,127.0.0.1,0.0.0.0,radiuma.com,www.radiuma.com

POSTGRES_DB=radiuma
POSTGRES_USER=radiuma_user
POSTGRES_PASSWORD=eS4_WYJH97gywyoHjP6v
POSTGRES_HOST=db
POSTGRES_PORT=5432

SECURE_SSL_REDIRECT=False

DJANGO_SUPERUSER_USERNAME=admin
DJANGO_SUPERUSER_EMAIL=admin@yourdomain.com
DJANGO_SUPERUSER_PASSWORD=bS7_U_uRTmivj7W-lCR5
